h2{
	margin-bottom:40px;
	font-weight:normal
}


.single-step{
font-family:Verdana, Geneva, sans-serif;
line-height:24px;
	font-size:12px;
	color:#555;
	background-color:#eee;

}
.single-step div{
	display:inline-block;
	cursor:pointer
}
.single-step.carousel-step{
		width:580px;
		height:540px;
		padding:0;
		border:none;
	}
	.single-step.carousel-step .item,
	.single-step.carousel-step .carousel-inner{
		height:540px;
	}
	.single-step.carousel-step .carousel-caption{
		text-shadow:none;
		color:#555;
		left:0;
		right:0;
		bottom:90px;
		padding:0 40px;
		width:510px;
		text-align:center;
	}
	.single-step.carousel-step .item img{
		width:580px;
		height:300px;
	}
	.single-step.carousel-step  .carousel-indicators{
		bottom:60px;
	}
	.single-step.carousel-step  .carousel-indicators li{
		border-color:#2854a1;
	}
	.single-step.carousel-step  .carousel-indicators li.active{
		background-color:#2854a1;
	}
	.carousel-ctrls{
		position:absolute;
		bottom:20px;
		left:0;
		right:0;
		padding:0 20px;
	}

	
	